Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 07:08:13 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi..

Can you please help me to cancel the order. Yesterday I  order online by Cash on delivery mode payment but i want to cancel  one product which I buy qty-2Pants I want to make it one without giving the payment for it and return it to delivery time ,I just want to know Is it possible to do that?  My order number is 8170387863.Can you please help me for this?

Thank You.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366309